Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225067 - close button in about box does not work
Summary: close button in about box does not work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: agave
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 15:31 UTC by Suhan Andrei
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.4.2-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-04 19:15:17 UTC


Attachments (Terms of Use)

Description Suhan Andrei 2007-01-28 15:31:41 UTC
Description of problem:
close button of about box does not work.



Version-Release number of selected component (if applicable):
rpm -qa | grep agave
agave-0.4.1-1.fc6

rpm -qa | grep gtk
gtk2-2.10.8-1.fc6
bzr-gtk-0.13.0-1.fc6
gnome-python2-gtksourceview-2.16.0-1.fc6
gtk-qt-engine-0.70-4.20061211svn.fc6
pygtk2-libglade-2.10.3-4.fc6
gtk-sharp2-gapi-2.10.0-3.fc6
gnome-python2-gtkhtml2-2.14.2-6.fc6
gtk-sharp2-2.10.0-3.fc6
gtkhtml2-2.11.0-3
authconfig-gtk-5.3.12-1.fc6
claws-mail-plugins-gtkhtml2-viewer-2.7.1-1.fc6
bitgtkmm-devel-0.2.2-5.fc6
gtksourceview-1.8.0-1.fc6
gtkmathview-0.7.6-5.fc6
gtkspell-2.0.11-2.1
gtk-doc-1.7-1.fc6
bitgtkmm-0.2.2-5.fc6
gtkmm24-2.10.5-1.fc6
aiksaurus-gtk-1.2.1-15.fc6
gtk2-devel-2.10.8-1.fc6
gtk+-1.2.10-55.fc6
gtksourceview-sharp-2.0-24.fc6
aiksaurus-gtk-devel-1.2.1-15.fc6
pygtk2-2.10.3-4.fc6
blogtk-1.1-7.fc6
pygtk2-devel-2.10.3-4.fc6
gtkglext-1.2.0-4.fc6
gtk2-engines-2.8.0-1.fc6
usermode-gtk-1.87-3
libgtk-java-2.8.7-2.fc6
gtkhtml3-3.12.2-1.fc6
pygtk2-codegen-2.10.3-4.fc6
libswt3-gtk2-3.2.1-23.fc6
gtkmm24-devel-2.10.5-1.fc6

How reproducible:
Start agave, bring up About then try to close.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
close button shall close the about dialog.

Additional info:
may be a gtkmm problem tough ... as there is no code in agave source for this
functionality but in gtkmm.

Comment 1 Aurelien Bompard 2007-03-04 19:15:17 UTC
Fixed in 1.4.2-2


Note You need to log in before you can comment on or make changes to this bug.